Subject: [mpls] implementations of draft-ietf-mpls-ipv6-pw-lsp-ping

From: Loa Andersson <[email-masked]>
Date: Fri, 07 Sep 2012 17:34:42 +0200

Working Group,

draft-ietf-mpls-ipv6-pw-lsp-ping is in working group last call,
when the wglc is closed and the draft updated, we will request
publication of the document. As part of the shepherd write-up,
that goes with request for publication we need to know about existing
or intended implementations.

Please send mails to the mpls wg mailing list ([email-masked]) or the
working group chairs to inform us about implementations.

/Loa
(as wg co-chair)
-- 

Loa Andersson                         email: [email-masked]
Sr Strategy and Standards Manager            [email-masked]
Ericsson Inc                          phone: +46 10 717 52 13
                                              +46 767 72 92 13